
#stacks_in_41_page5 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_43_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_43_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_49_page5 {
	border: solid #8F8F8F;
	border-width:  1px;
	margin: 5px 7px 35px 7px;
}

#stacks_in_51_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_51_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_51_page5 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_58_page5 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_80_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_80_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_80_page5 {
	padding: 0px 0px 10px 0px;
}
